function vipedge
%VIPEDGE Dispatch to VIPEDGE demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:06:21 $

if ispc
  vipedge_win
else
  vipedge_all
end

